# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupDDCFOR

Packages that use ColGroupDDCFOR
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupDDCFOR in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupDDCFOR
Modifier and Type
Method
Description
`static ColGroupDDCFOR`
ColGroupDDCFOR.`read(DataInput in)`